## viewnior 1.4

=== debian/changelog ===
viewnior (1.4-2) unstable; urgency=medium

  [ Laszlo Kajan ]
  * rm old watch line
  * ignoring generated files

  [ Dariusz Dwornikowski ]
  * Copyright fixed, removed changelog from docs, changelog handling in rules
  * wrap-and-sorted debian/control, debian/copyright
  * Deleted ignored files
  * Dropped build-depends on libexiv2-12, thanks Colin Watson (Closes: #756489)
  * Fixed debian/watch file 
  * Patch added to add _Keywords to desktop file

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Sat, 02 Aug 2014 12:23:55 +0200

viewnior (1.4-1) unstable; urgency=medium

  * Initial release (Closes: #582090)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 07 Feb 2014 13:03:56 +0100
