## viewnior 1.5

=== debian/changelog ===
viewnior (1.5-1build1) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:14:57 +0200

viewnior (1.5-1) unstable; urgency=medium

  * Imported Upstream version 1.5
  * Bump standards to 3.9.6, no changes needed
  * Fix package-contains-timestamped-gzip by adding -9n to gzip in d/rules
  * d/copyright: removed file ltmain.sh which is no longer present
  * Patch add-keyswords-desktop.patch removed, changes merged upstream
  * Added d/gbp.conf 

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Tue, 12 May 2015 15:54:37 +0200
