=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs
 	cp ChangeLog-20090517 debian/viewnior/usr/share/doc/viewnior/changelog
-	gzip -9 debian/viewnior/usr/share/doc/viewnior/changelog
+	gzip -9n debian/viewnior/usr/share/doc/viewnior/changelog
