## viewnior 1.6

=== debian/changelog ===
viewnior (1.6-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 06 Sep 2016 21:52:21 -0700

viewnior (1.6-1) unstable; urgency=medium

  * Imported Upstream version 1.6 (Closes: #785542)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Wed, 23 Dec 2015 15:01:57 +0100

viewnior (1.5-2) unstable; urgency=medium

  * Added --parallel build (Closes: #802277)
  * Menu file removed

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Thu, 29 Oct 2015 09:14:02 +0100
