=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: viewnior
 Section: graphics
 Priority: optional
-Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
  intltool (>= 0.35.0),
  libexiv2-dev,
  libgtk2.0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://xsisqox.github.io/Viewnior/
 Vcs-Git: git://anonscm.debian.org/collab-maint/viewnior.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/viewnior.git
