## viewnior 1.6-1build1%2B9.0trisquel1

=== debian/changelog ===
viewnior (1.6-1build1+9.0trisquel1) etiona; urgency=medium

  * Show menu by default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Apr 2020 18:38:27 +0000

viewnior (1.6-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:49:43 +0000
