## viewnior 1.6-1build2%2B10.0trisquel1

=== debian/changelog ===
viewnior (1.6-1build2+10.0trisquel1) nabia; urgency=medium

  * Show menu by default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 22:29:31 +0000

viewnior (1.6-1build2) focal; urgency=medium

  * No-change rebuild for exiv2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 04 Feb 2020 20:22:00 +0100
