## viewnior 1.6-1build3%2B11.0trisquel1

=== debian/changelog ===
viewnior (1.6-1build3+11.0trisquel1) aramo; urgency=medium

  * Show menu by default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 21:44:31 +0000

viewnior (1.6-1build3) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 16:08:28 -0500
