## viewnior 1.8

=== debian/changelog ===
viewnior (1.8-0~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 28 Apr 2023 00:07:01 -0400

viewnior (1.8-0~mx21) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 22 Jan 2023 05:05:14 -0500
