=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: viewnior
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
+Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-autoreconf,
  intltool (>= 0.35.0),
  libexiv2-dev,
- libgtk2.0-dev
+ libgtk2.0-dev,
+ meson
 Standards-Version: 3.9.6
 Homepage: http://xsisqox.github.io/Viewnior/
 Vcs-Git: git://anonscm.debian.org/collab-maint/viewnior.git
