=== debian/watch ===
version=3
http://siyanpanayotov.com/project/viewnior/download/ .*/viewnior-(.*)\.tar\.gz
