## viewnior 1.8-3build2trisquel1

=== debian/changelog ===
viewnior (1.8-3build2trisquel1) ecne; urgency=medium

  * Show menu by default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Oct 2024 21:06:27 +0000

viewnior (1.8-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:25 +1100

viewnior (1.8-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:55:55 +0000

viewnior (1.8-3) unstable; urgency=medium

  * Fix build by removing override_dh_auto_install.

 -- Dominik Szmek <minikdo@riseup.net>  Thu, 14 Sep 2023 17:22:55 +0530

viewnior (1.8-2) unstable; urgency=medium

  * New maintainer. Closes: #1049351
  * Update package to use debhelper-compat 13
  * Fix wrong viewnior.svg file permissions.
  * Remove unnecessary dh argument.
  * Fix inconsistent appstream metadata license.
  * Add hardening flags.
  * Bump Standards-Version to use 4.6.2:
    - Document Rules-Requires-Root as no
    - Update copyright file to use https in Format field
  * Update copyright Source file.

 -- Dominik Szmek <minikdo@riseup.net>  Tue, 12 Sep 2023 12:46:42 +0530

viewnior (1.8-1) unstable; urgency=medium

  * QA upload
  * Orphan the package (see: #1049351)
  * Replace Homepage (Closes: #953310)
  * d/watch: Scan GitHub tags
  * New upstream version 1.8 (Closes: #943837)
  * Build with meson
  * Build with gtk3 (Closes: #967796)

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Bastian Germann <bage@debian.org>  Tue, 29 Aug 2023 19:54:35 +0200
