=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: viewnior
 Section: graphics
 Priority: optional
-Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Dominik Szmek <minikdo@riseup.net>
 Build-Depends:
- debhelper (>= 11),
- dh-autoreconf,
+ debhelper-compat (= 13),
+ meson,
  intltool (>= 0.35.0),
  libexiv2-dev,
- libgtk2.0-dev,
- meson
-Standards-Version: 3.9.6
-Homepage: http://xsisqox.github.io/Viewnior/
-Vcs-Git: git://anonscm.debian.org/collab-maint/viewnior.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/viewnior.git
+ libgtk-3-dev
+Standards-Version: 4.6.2
+Homepage: https://siyanpanayotov.com/project/viewnior/
+Vcs-Git: https://salsa.debian.org/debian/viewnior.git
+Vcs-Browser: https://salsa.debian.org/debian/viewnior
+Rules-Requires-Root: no
 
 Package: viewnior
 Architecture: any
